# Create a collection

> Creates a new face collection owned by your account. (POST /v1/collections)

Source: https://sightradar.com/docs/api/collections/create-a-collection

Creates a new face collection owned by your account. Free (0 credits).

### Example request

```bash
curl -X POST "https://api.sightradar.com/v1/collections" \
  -H "Authorization: Bearer $SR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"collection_id":"event-2026"}'
```

### Request body (application/json)

| Field                        | Type     | Description                                |
| ---------------------------- | -------- | ------------------------------------------ |
| `collection_id` **required** | `string` | Your chosen identifier for the collection. |

### Response body

| Field           | Type                                  | Description |
| --------------- | ------------------------------------- | ----------- |
| `collection_id` | `string`                              |             |
| `status`        | `"active" \| "deleting" \| "deleted"` |             |
| `photo_count`   | `integer`                             |             |
| `face_count`    | `integer`                             |             |
| `selfie_count`  | `integer`                             |             |
| `created_at`    | `string`                              |             |

### Status codes

| Status | Meaning                                          |
| ------ | ------------------------------------------------ |
| `200`  | Collection created.                              |
| `400`  | collection\_id missing.                          |
| `401`  | Missing or invalid API key.                      |
| `409`  | Collection already exists in a non-active state. |
